My Oracle Support Banner

Yum update command fails with error around multilib missmatch (Doc ID 1670710.1)

Last updated on AUGUST 04, 2018

Applies to:

Linux OS - Version Oracle Linux 6.0 to Oracle Linux 6.5 [Release OL6 to OL6U5]
Oracle Exalogic Elastic Cloud Software - Version 2.0.6.2.160419 to 2.0.6.2.160419
Linux x86-64

Symptoms

After executing yum update command it fails with error around multilib:

Changes

 No changes on OS side during problem

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.